/*!
 * $Id: default.source.css,v 1.0 2009/11/16 12:27 mvelus Exp $
 * OSOL default stylesheet
 * Contact: Minija Veluswamy/India/IBM
 */
 
 /* MASTHEAD STYLES */
#ibm-masthead{
	background:transparent url(//www.ibm.com/common/v16/css/mobile/apps/images/i/osol_sprites.gif) repeat-x scroll 0 0;
	clear:both;
	height:45px;
	}
.ibm-mastheadshadow{
	background-image:url(//www.ibm.com/common/v16/css/mobile/apps/images/i/osol_sprites.gif);
	background-position:0 -1990px;
	background-repeat:repeat-x;
	height:8px;
	margin-bottom:-5px;
	}

#ibm-masthead-sub{
	background:transparent url(//www.ibm.com/common/v16/css/mobile/apps/images/i/osol_sprites.gif) repeat-x scroll 0 -145px;
	height:47px;
	}
#ibm-logo {
	clear:left;
	float:left;
	height:18px;
	margin:0px;
	padding-bottom:10px;
	padding-left:18px;
	padding-top:15px;
	}

#ibm-masthead #ibm-masthead-right p {
	clear:right;
	color:#CCCCCC;
	float:right;
	margin:2px 6px 0;
	padding:10px;
}
div.ibm-rule {
	background: #FFF url(//www.ibm.com/common/v16/css/mobile/apps/images/i/solid.gif) repeat-x 0px 0px;
	clear:both;
	height:1px;
}

	
#ibm-footer{
	white-space:nowrap;
	clear:both;
	padding-bottom:10px;
	padding-top:15px;
	height:auto;
	text-align:center
	}

#ibm-footer span{
	color:#4c6e94;
	align:center;
	font-weight:bold;
	}